# UserDistanceNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Links** | [***UserAreaNotificationLinks**](UserAreaNotification__links.md) |  | [default to null]
**DistanceEvent** | [***DistanceCriteria**](DistanceCriteria.md) |  | [default to null]
**MonitoredUsers** | [***UserList**](UserList.md) |  | [default to null]
**NotificationType** | **string** | Shall be set to \&quot;UserDistanceNotification\&quot;. | [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

